


#maincol {
margin-top: -30px;
}

@media screen and (max-width: 768px){
#maincol {
margin-top: 40px;
/*margin-top: 160px!important;*/
}
}



#top_comment{

}


@media screen and (max-width: 768px){
#topimage{

}
}



#maincol {
margin-top: -180px!important;
}


.topimage_space {
margin-top: 200px;
}
@media screen and (max-width: 767px){
.topimage_space {
margin-top: 0 !important;
}
}

#topimage_btm {
margin: 0!important;
}

#top_comment {
margin-top: -10px!important;

}


#topimage_btm a:hover img{
	filter: Alpha(opacity=1); 
    -moz-opacity:1;
    opacity:1; 
	transition-duration: 0.2s;
}


@media screen and (max-width: 768px){
#maincol {
margin-top: 0!important;
}

#topimage_btm {
display: none;
}

#top_comment {
margin-top: 100px;

}
}

.section h2 img {
height: 30px;
width: auto !important;
}
@media screen and (max-width: 768px){
.section h2 img {
height: 20px;
width: auto!important;
}
}


/*新着*/
#infomation {
	text-align: left;
	font-size: 0.85em;
}
#infomation dl {
	width:780px;
	margin-left:auto;
	margin-right:auto;
}
/*#infomation dt {
	float:left;
	margin-right:2em;
	margin-bottom:1em;
}
#infomation dd {
	margin-bottom:1em;
	margin-left: 150px;
}*/
#infomation dt {
float: none!important;
margin: 0!important;
font-size: 0.8em;
background-color:rgba(0,179,197,1);
display: inline-block;
color: #fff;
padding: 0 0.5em;
}
#infomation dd {
	margin-bottom:1em;
	margin-left: 0;
}

@media screen and (max-width: 768px){
#infomation dl {
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
#infomation dt {
float: none!important;
margin: 0!important;
font-size: 0.8em;
background-color:rgba(0,179,197,1);
display: inline-block;
color: #fff;
padding: 0 0.5em;
}
#infomation dd {
	margin-bottom:1em;
	margin-left: 0;
}
}




#about{
margin-top: 0!important;
padding-top: 200px;
background-color: #fffce3;
}

@media screen and (max-width: 768px){

.positr{
	position: relative;
}

#about {
padding-top: 100px;
}

}



/*シール風*/
.img_gogoshimanami {
position: absolute;
width: 50%;
right: 0;
top: 0;
}

.img_gogoshimanami_left {
position: absolute;
width: 50%;
left: 0;
top: 0;
}


@media screen and (max-width: 768px){
.img_gogoshimanami {
position: absolute;
width: 90%;
right: 0;
top: 10px;
}

.img_gogoshimanami_left {
position: absolute;
width: 100%;
left: 0px;
top: 10px;
}

}



